[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Size]
Height=18

[Colors]
Background=RGB(248,244,240)

[Font]
Color=RGB(0,0,0)
Name=Segoe UI
Size=10
Bold=0
Italic=0